@charset "utf-8";

/* CSS Information =============================

File name: hyosho.css
Editor: 渡辺智徳
Date: 2010/12/16
Outline: 発明協会の表彰事業

==============================================*/


/*ページ内リンク用メニュー
----------------------------------------------*/

#main .menu {
	padding: 0 20px;	
}
#main .menu li {
	margin-bottom: 0.5em;
	padding-left: 12px;
	background: url(../../common/arrow.gif) no-repeat 0 7px;
}




/*表彰(藤田追加)-------*/


#main .menu-hyosyo {
	padding: 0 0px;	
}
#main .menu-hyosyo li {
	float:left
}

#column table.kako {
	width: 160px;
	margin: 0 auto;
	border: 0px solid #EEEEEE;
	background: #FFFFFF;
	font-size:12px;
}

#main h4.hyosyo-whatnew {
	margin: 0 20px 0.5em;
	padding: 0 0 0 20px;
	font-size:  100%;
	background: url(../../common/arrow2.gif) no-repeat 0 5px;
}

#main h4.hyosyo-contents {
	margin: 0 20px 0.5em;
	padding: 0 0 0 20px;
	font-size:  100%;
	background: url(../../common/arrow.gif) no-repeat 0 5px;
}

#main h4.hyosyo{
	margin: 0 20px 0.5em;
	padding: 0 0 0 20px;
	font-size:  100%;
	background: url(../../common/icon_recommend.gif) no-repeat 0 5px;
}

.small{
font-size:small;
}
/*追加----------*/
.margin1 {
	margin-left: 1em;
	line-height:2em;
	margin-right:2em;
}

.margin2 {
	margin-left: 2em;
	line-height:2em;
	margin-right:2em;
}

.margin3 {
	margin-left: 3em;
	line-height:2em;
	margin-right:2em;
}

.margin4 {
	margin-left: 4em;
	line-height:2em;
	margin-right:2em;
}

.contents-sp2{
	text-indent:-2em;
	margin-left: 2em;
}
.contents-sp3 {
	text-indent:-20px;
	margin-left: 20px;
}
.sp-left {
	text-align:left !important;
	text-indent: -1em;
	margin-left: 25px;
}


.sp-left1{
	text-align:left !important;
	text-indent: 1em;
}


.sp-left2{
	text-align:left !important;
	text-indent: 2em;
}


.sp-left3{
	text-align:left !important;
	margin-left: 3em;

}
.sp-left4 {
	text-align:left !important;
	margin-left: 4em;
}
.sp-left5 {
	text-align:left !important;
	margin-left: 5em;
}
.sp-left6 {
	text-align:left !important;
	margin-left: 3em;
	text-indent: -1em;
}



/*共通設定
----------------------------------------------*/

#main h3 {
	margin-top: 3em;
}

#main table,
#main th,
#main td {
	border-collapse: separate;
	border: 0px;
	border-spacing: 0;
}
#main table {
	width: 590px;
	margin: 0 auto;
	border: 0px solid #EEEEEE;
	background: #FFFFFF;
}
#main th {
	padding: 0.5em;
	font-size: 100%;
	font-weight: bold;
	border-color: #FFFFFF #95937b #95937b #FFFFFF;
	border-style: solid;
	border-width: 1px;
	background: #cfcdbb;
}
#main td {
	padding: 0em;
	vertical-align: top;
	font-size: 100%;
	border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
}
#main .gakusei_ichiran tr td {
	padding: 0.5em;
	font-size: 100%;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
}





#main caption {
	padding: 0 0 10px;
	line-height: 1.8;
	font-weight: bold;
	text-align: left;
}
#main ul.contents {
	margin: 0 0 1em 1.5em;
}
#main ul.contents li {
	list-style-type: disc;
	list-style-position: outside;
}
#main .download {
	margin: 10px 0 5px;
	text-align: center;
}
#main .download li {
	display: inline;
}
#main .download li img {
	padding: 0 5px;
}



/*表彰(藤田追加)-------*/

#main td.small {
	font-size: 90%;
}


#main ul.list {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	font-size: 12px;
}
#main ul.list li {
	margin-left: 8px;
	border-left: solid 8px #D8F2F5;  
	display: inline;
	background: none;
	line-height: 1.5em;
	padding-right:5px;
	line-height: 1.8;
	padding-left:2px;
}



/*表彰テーブル(藤田追加)-------*/

#main table.hyosho-contents {
	width: 600px;
	margin: 0 0 0 10px;
	background: #FFFFFF url(../../common/bg_table.gif) repeat-x bottom;
	padding: 0px 0px 0px 0px;
	border:solid #cfcdbb 1px;
}



#main table.hyosho-contents th {
	background-color:#666666;
	font-weight: bold;
	color:#FFFFFF;
	font-size: 100%;
	text-align:center;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;


}



#main table.hyosho-contents td.tytle {
	width:1%;
/*	width:3px;*/
	background-color:#000066;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	}

#main table.hyosho-contents td.tytle2 {
	width:1%;
/*	width:3px;*/
	background-color:#009900;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	}

#main table.hyosho-contents td.tytle3 {
	width:1%;
/*	width:3px;*/
	background-color:#FF6600;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	}

#main table.hyosho-contents td.prize {
	width: 45%;
/*	width: 240px;*/
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;
	font-size: 100%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}



#main table.hyosho-contents td.title {
	width: 45%;
/*	width: 240px;*/
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
}


#main table.hyosho-contents td.title-wide {
	width: 53%;
/*	width: 315px;*/
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
}


#main table.hyosho-contents td.area {
	width: 14%;
/*	width: 80px;*/
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
	text-align: center;
	vertical-align: middle;
}



#main table.hyosho-contents td.school {
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
}


#main table.hyosho-contents td.grade {
	width: 10%;
/*	width: 50px;*/
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
}

#main table.hyosho-contents td.grade2 {
	width: 10%;
/*	width: 50px;*/
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
}


#main table.hyosho-contents td.name {

	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
}



#main table.hyosho-contents td.club {
	width: 14%;
/*	width: 80px;*/
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
}

#main table.hyosho-contents td.caption {
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #b2af9b #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	vertical-align: middle;
}

#main table.hyosho-contents td{
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
}

#main table.hyosho-contents td.clrb {
	height:3px;
	font-size:2px;
	text-align: left;
	background-color:#5A5A5A;
	border-color: #b2af9b #ffffff #b2af9b #ffffff;
	border-style: solid;
}


#main table.kaiga {
	width: 600px;
	margin: 0 0 0 10px;
	padding: 0px 0px 0px 0px;
}

#main table.kaiga  td{
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: 1.5em;
	text-align: center;
	vertical-align: bottom;
}


/*スケジュールテーブル(藤田追加)-------*/

#main table.What {
	width: 600px;
	margin: 0 0 0 10px;
	background: #FFFFFF url(../../common/bg_table.gif) repeat-x bottom;
	padding: 0px 0px 0px 0px;
	border:solid #cfcdbb 1px;
}
#main table.What td{
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 100%;
	line-height: 1.7;
	text-align: left;
	vertical-align: top;
	border-collapse: separate;
	text-indent:5pt;
}

#main table.What td.tytle{
	margin: 5px 5px 5px 5px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 100%;
	font-weight:bold;
	line-height: 1.7;
	text-align: center;
	vertical-align: top;
	border-collapse: separate;
}


#main table.schedule-contents {
	width: 600px;
	margin: 0 0 0 0;
	background: #FFFFFF url(../../common/bg_table.gif) repeat-x bottom;
	padding: 0px 0px 0px 0px;
	border:solid #cfcdbb 1px;
}

#main table.schedule-contents th{
	background-color:#666666;
	font-weight: bold;
	color:#FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
}


#main table.schedule-contents td{
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
	border-collapse: separate;
}

#main table.schedule-contents td.left{
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
	border-collapse: separate;
}

#main table.contents {
	width: 600px;
	margin: 0 0 0 10px;
	padding: 0px 0px 0px 0px;
	border:solid #cfcdbb 1px;
}

#main table.contents th{
	background-color:#666666;
	font-weight: bold;
	color:#FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
}

#main table.contents td{
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
	border-collapse: separate;
}

#main table.contents td.left{
	margin: 0px 0px 0px 0px;
	padding: 0.5em;
	border-color: #FFFFFF #b2af9b #b2af9b #FFFFFF;
	border-style: solid;
	border-width: 1px;	
	font-size: 95%;
	line-height: normal;
	text-align: left;
	vertical-align: middle;
	border-collapse: separate;
}
#main #column .address dd img {
	vertical-align: text-bottom;
}



/*印刷用　改ページ位置(藤田追加)-------*/
.print {page-break-before: always; }
.print1 {page-break-before: always; page-break-after: always; }

/*岩本追加-------*/
.underline {
	text-decoration: underline;
}
#main #column .chihatsu_img {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*山田追加-------*/
#main ol.maru {
	text-indent: -1em;
	padding-right: 20px;
	padding-left: 35px;
}
#main .maru li {
	padding-bottom: 1em;
}
#main table.What rp, #main table.What rt {
	-webkit-text-size-adjust: none;
	font-size: 75%;
}




/* 2020年度全国発明表彰募集ページ　table */
/*馬場追加-------*/

#main table#zenkoku th {
	height:1.2em;
	background-color:#d8d8d8;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;

}

#main table#zenkoku td {
	height:3em;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	padding:2px 5px;
}


/*20200611馬場追加-------*/

#main #column #waku_blue {
	background-color:#c9dff3;
	border-radius: 10px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0;
	}
	
#main #column #waku_yellow {
	background-color:#f6fbb1;
	border-radius: 10px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0;
	}